GCLOUD_SQL_OPERATIONS_LIST(1)

NAME

gcloud sql operations list - lists all instance operations for the given Cloud SQL instance

SYNOPSIS

gcloud sql operations list [--instance INSTANCE, -i INSTANCE] [--limit LIMIT] [GLOBAL-FLAG ...]

DESCRIPTION
Lists all instance operations for the given Cloud SQL instance.

FLAGS
--instance INSTANCE, -i INSTANCE
    Cloud SQL instance ID.
--limit LIMIT
    Maximum number of operations to list.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.